{
  "id": 3372464,
  "name": "Edwin F. Lawrence et al., appellants, v. Lelia S. Wolfersperger, executrix of the last will and testament of Aaron A. Wolfersperger, deceased, et al., appellees",
  "name_abbreviation": "Lawrence v. Wolfersperger",
  "decision_date": "1927-08-04",
  "docket_number": "Gen. 7,692",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 481,
    "ocr_confidence": 0.516,
    "sha256": "57113df19feac483a6b2d40920e060bbd360372b98c065de9d40fad78ecc2735",
    "simhash": "1:9dc3dd5b3c673da0",
    "word_count": 74
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edwin F. Lawrence et al,, appellants, v. Lelia S. Wolfersperger, executrix of the last will and testament of Aaron A. Wolfersperger, deceased, et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jett"
      }
    ],
    "attorneys": [
      "Carl E. Sheldon, MeCalmont & Ramsay, Jacob Cantlin and H. A. Brooks, for appellants. Ward, Ward & Ward, for appellees; A. J. Seheineman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Edwin F. Lawrence et al,, appellants, v. Lelia S. Wolfersperger, executrix of the last will and testament of Aaron A. Wolfersperger, deceased, et al., appellees.\nGen. 7,692.\nOpinion filed August 4, 1927.\nRehearing denied and opinion slightly modified October 19, 1927.\nCarl E. Sheldon, MeCalmont & Ramsay, Jacob Cantlin and H. A. Brooks, for appellants. Ward, Ward & Ward, for appellees; A. J. Seheineman, of counsel."
  },
  "file_name": "0637-01",
  "first_page_order": 689,
  "last_page_order": 689
}
